@charset "utf-8";
/* CSS Document */


/* ------------------------------------------------------

   ニュースエリア
	
------------------------------------------------------ */

.newsArea p{
	text-align: left;
	margin: 5px;
	color: #000000;
}

.newsArea p.Ftred{
	color: #BA0000;
}

.newsArea p.Ftred a{
	color: #BA0000;
	text-decoration: none;
}

.newsArea p.Ftred a:hover{
	color: #BA0000;
	text-decoration: underline;
}

.newsArea .newsAreaInner {
	width: 770px;
	text-align: center;
	padding: 10px;
}

.newsArea .newsAreaInner .newsBox {
	width: 760px;
	text-align: left;
}

.newsArea .newsAreaInner .blackLineLeft {
	width: 376px;
	border: #000000 1px solid;
	float: left;
	margin-bottom: 10px;
}

.newsArea .newsAreaInner .blackLineLeft .redLine {
	width: 374px;
	border: #BA0000 1px solid;
	background: #E0E0E0;
}

.newsArea .newsAreaInner .blackLineLeft .redLine .leftBox {
	float: left;
	width: 297px;
	padding: 5px 0;
}

.newsArea .newsAreaInner .blackLineLeft .redLine .leftBox p {
	margin: 0 0 0 5px;
	padding: 0;
	line-height: 1.4;
}

.newsArea .newsAreaInner .blackLineLeft .redLine p.rightBox {
	float: right;
	width: 45px;
}

.newsArea .newsAreaInner .blackLineRight {
	width: 376px;
	border: #000000 1px solid;
	float: right;
	margin-bottom: 10px;
}

.newsArea .newsAreaInner .blackLineRight .redLine {
	width: 374px;
	border: #BA0000 1px solid;
	background: #E0E0E0;
}

.newsArea .newsAreaInner .blackLineRight .redLine .leftBox {
	float: left;
	width: 297px;
	padding: 5px 0;
}

.newsArea .newsAreaInner .blackLineRight .redLine .leftBox p {
	margin: 0 0 0 5px;
	padding: 0;
	line-height: 1.4;
}

.newsArea .newsAreaInner .blackLineRight .redLine p.rightBox {
	float: right;
	width: 45px;
}

/* ------------------------------------------------------

   ニュース一覧
	
------------------------------------------------------ */

.newsContensArea {
	background: url(../img/back_base01.jpg) bottom center no-repeat;
	text-align: left;
	margin: 0 auto;
}

.newsContensArea .newsPageContent {
	width: 940px;
	margin: 0 auto;
	padding-bottom: 10px;
	background: url(../img/back_base02.jpg) bottom no-repeat;
	position: relative;
}

.newsContensArea .newsPageContent h1 {
	width: 880px;
	height: 60px;
	background: url(../img/ryu_hd_01.jpg) no-repeat;
	text-indent: -9999px;
	margin-left: 40px;
}

.newsContensArea .newsPageContent h2 {
	width: 182px;
	height: 58px;
	background: url(../img/portal_button_01.jpg) no-repeat;
	margin: 0;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	left: 15px;
}

.newsContensArea .newsPageContent h2 a{
	width: 182px;
	height: 58px;
	display: block;
}

.newsContensArea .newsPageContent ul.location {
	background: url(../img/loc_bg.gif) repeat-x;
	width: 900px;
	margin: 0 auto;
}

.newsContensArea .newsPageContent ul.location li {
	float: left;
	text-indent: -9999px;
}

.newsContensArea .newsPageContent ul.location li.loc04 {
	float: right;
}

.newsContensArea .newsPageContent ul.location li a{
	display: block;
}

.newsContensArea .newsPageContent ul li.loc01 a { background: url(../img/loc_01_top.gif) no-repeat; width: 113px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc02 a { background: url(../img/loc_02.gif) no-repeat; width: 114px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc02 a:hover { background: url(../img/loc_02_ov.gif) no-repeat; width: 114px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc03 a { background: url(../img/loc_03.gif) no-repeat; width: 114px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc04 a { background: url(../img/rss_ico.gif) no-repeat; width: 48px; height: 23px;}

.newsContensArea .newsPageContent .ctBox {
	background: url(../img/ct_border.gif) no-repeat top;
	width: 900px;
	margin: 10px auto 0 auto;
	padding: 10px 0 0 0;
}

.newsContensArea .newsPageContent .ctBox table {
	margin: 0;
	color: #000;
	background: url(../img/ct_border.gif) no-repeat bottom;
}

.newsContensArea .newsPageContent .ctBox td {
	padding: 0 0 10px 0;
	text-align: left;
	vertical-align: top;
}

.newsContensArea .newsPageContent .ctBox td.imgRight {
	text-align: right;
	vertical-align: top;
}

.newsContensArea .newsPageContent .ctBoxBtm {
	background: url(../img/ct_border.gif) no-repeat bottom;
	width: 900px;
	padding: 0 0 10px 0;
}

.newsContensArea .newsPageContent .ctBox p {
	color: #000000;
	margin: 0 0 10px 0;
	font-size: 13px;
}

.newsContensArea .newsPageContent .ctBox p.Ftred {
	margin: 5px 0 5px 0;
}

.newsContensArea .newsPageContent .ctBox p.txt01 {
	margin: 0 0 10px 0;
}

.newsContensArea .newsPageContent .ctBox p.underLine {
	color: #000000;
}

.newsContensArea .newsPageContent .ctBox p.underLine img {
	vertical-align: middle;
}

.newsContensArea .newsPageContent .ctBox p.underLine span{
	border-bottom: 1px solid #cccccc;
}

.newsContensArea .newsPageContent .ctBox p.listIco01 {
	position: absolute;
	top: -2px;
	left: 90px;
}

.newsContensArea .newsPageContent .ctBox p.listIco02 {
	position: absolute;
	top: -2px;
	left: 132px;
}

.newsContensArea .newsPageContent .ctBox p.Ftred a {
	color: #800000;
	text-decoration: none;
}

.newsContensArea .newsPageContent .ctBox p.Ftred a:hover {
	color: #800000;
	text-decoration: underline;
}

.newsContensArea .newsPageContent .ctBox .ctBoxright {
	float: right;
}

.newsContensArea .newsPageContent p.pageTop {
	text-align: right;
	padding: 5px 20px 5px 0;
}

.newsContensArea .newsPageContent p.pageTop a{
	color: #000000;
	text-decoration: none;
}

.newsContensArea .newsPageContent p.pageTop a:hover{
	text-decoration: underline;
}

.newsContensArea .newsPageContent table {
	margin: 0 0 0 20px;
}

.newsContensArea .newsPageContent table td.backBtn{
	text-indent: -9999px;
}

.newsContensArea .newsPageContent table td.backBtn a{
	display: block;
	background: url(../img/back_btn.gif) no-repeat top;
	width: 72px;
	height: 23px;
}

.newsContensArea .newsPageContent table td.backBtn a:hover{
	background: url(../img/back_btn_ov.gif) no-repeat top;
}

.newsContensArea .newsPageContent table td.nextBtn{
	text-indent: -9999px;
	text-align: left;
}

.newsContensArea .newsPageContent table td.nextBtn a{
	display: block;
	background: url(../img/next_btn.gif) no-repeat top;
	width: 72px;
	height: 23px;
}

.newsContensArea .newsPageContent table td.nextBtn a:hover{
	background: url(../img/next_btn_ov.gif) no-repeat top;
}

.newsContensArea .newsPageContent table td.pageListBorder{
	background: url(../img/ft_bg.gif) repeat-x top;
	padding-top: 4px;
}

.newsContensArea .newsPageContent table td.pageListBorder ul {
	text-align: center;
}

.newsContensArea .newsPageContent table td.pageListBorder ul li {
	display: inline;
	margin-right: 10px;
	text-indent: 0px;
	font-size: 12px;
}

.newsContensArea .newsPageContent table td.pageListBorder ul li a{
	border: solid #A5A5A6 2px;
	background-color: #DCDCDC;
	text-decoration: none;
	color: #000000;
	padding: 0 2px;
}

.newsContensArea .newsPageContent table td.pageListBorder ul li a:hover{
	background-color: #A9A9A9;
	text-decoration: underline;
}

.newsContensArea .newsPageContent table td.pageListBorder ul li a.over{
	background-color: #A9A9A9;
	text-decoration: underline;
}


/* ------------------------------------------------------

   ニュースインデックス
	
------------------------------------------------------ */

.newsContensArea .newsPageContent ul li.loc01TOP a { background: url(../img/loc_01_top.gif) no-repeat; width: 113px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc02TOP a { background: url(../img/loc_02_top.gif) no-repeat; width: 114px; height: 23px;}
.newsContensArea .newsPageContent ul li.loc02TOP a:hover { background: url(../img/loc_02_top_ov.gif) no-repeat; width: 114px; height: 23px;}

.newsContensArea .newsPageContent .ctBoxIndex {
	width: 900px;
	margin: 10px 0 0 0;
	color: #000000;
	text-align: left;
	padding: 0 0 30px 20px;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox {
	float: right;
	width: 280px;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox {
	margin: 0;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox h3.title {
	position: relative;
	margin: 0 0 3px 0;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox h3.title a {
	position: absolute;
	right: 4px;
	top: 4px;
	background: url(../img/btn_top_news.gif) no-repeat;
	width: 99px;
	height: 21px;
	text-indent: -9999px;
	display: block;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox h3.title a:hover {
	background: url(../img/btn_top_news_ov.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox h3 {
	margin: 0 0 3px 0;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox h4 {
	margin: 0 0 2px 0;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox h4 img{
	vertical-align: middle;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox {
	padding: 3px 0;
	border-top: 1px #c6c6c6 solid;
	border-bottom: 1px #c6c6c6 solid;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .thuImg {
	float: right;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .thuImg img {
	border: 1px #c6c6c6 solid;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .redtxt {
	color: #992f2f;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .redtxt a {
	color: #992f2f;
	text-decoration: none;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .redtxt a:hover{
	color: #992f2f;
	text-decoration: underline;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .borderBoxLeft {
	float: left;
	width: 205px;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .borderBoxLeft .btn {
	margin: 15px 0 0 0;
	text-indent: -9999px;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .borderBoxLeft .btn a{
	display: block;
	background: url(../img/btn_page.gif) no-repeat;
	width: 92px;
	height: 20px;
}

.newsContensArea .newsPageContent .ctBoxIndex .rightBox .newsBox .borderBox .borderBoxLeft .btn a:hover{
	background: url(../img/btn_page_ov.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox {
	float: left;
	width: 610px;
	padding: 5px 0 0 0;
	border-top: 1px #c6c6c6 solid;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox {
	margin: 0 0 2px 0;
	padding: 0 0 0 5px;
	overflow: hidden;
	position: relative;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox .twitter {
	float: right;
	text-indent: -9999px;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox .twitter a {
	display: block;
	background: url(../img/btn_twitter.gif) no-repeat;
	width: 97px;
	height: 40px;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox .twitter a:hover {
	background: url(../img/btn_twitter_ov.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox .titleLeft {
	float: left;
	width: 507px;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .titleBox .titleLeft .title {
	font-size: 130%;
	color: #992f2f;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .data {
	vertical-align: middle;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .listIco03 {
	position: absolute;
	top: 0px;
	left: 0px;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .leftBgCol {
	padding: 0 0 10px 0;
	background: #fff;
	border-bottom: 1px #c6c6c6 solid;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .leftBgCol .leftBox {
	float: left;
	width: 280px;
	background: none;
	padding: 50px 0 0 24px;
	border: none;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .leftBgCol .leftBox p {
	margin: 0 0 30px 0;
}

.newsContensArea .newsPageContent .ctBoxIndex .leftBox .leftBgCol .rightImg {
	float: right;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox {
	border-top: 1px #c6c6c6 solid;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox p {
	text-indent: -9999px;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox p a {
	display: block;
	width: 72px;
	height: 21px;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .back {
	float: left;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .back a {
	background: url(../img/btn_top_back.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .back a:hover {
	background: url(../img/btn_top_back_ov.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .next {
	float: right;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .next a {
	background: url(../img/btn_top_next.gif) no-repeat;
}

.newsContensArea .newsPageContent .ctBoxIndex .pageBox .next a:hover {
	background: url(../img/btn_top_next_ov.gif) no-repeat;
}

.newsContensArea .newsPageContent p.pageTop02 {
	text-align: right;
	padding: 5px 0 5px 0;
}

.newsContensArea .newsPageContent p.pageTop02 a{
	color: #000000;
	text-decoration:none;
}

.newsContensArea .newsPageContent p.pageTop02 a:hover{
	color: #000000;
	text-decoration: underline;
}
